@keyframes upDonw {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes upDonw {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes lineToW {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@-webkit-keyframes lineToW {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes lineToH {
  0% {
    height: 0;
  }

  100% {
    height: 100%;
  }
}

@-webkit-keyframes lineToH {
  0% {
    height: 0;
  }

  100% {
    height: 100%;
  }
}

@keyframes faguang {
  50% {
    -webkit-box-shadow: 0 0 8px #e60b10;
            box-shadow: 0 0 8px #e60b10;
  }
}

@-webkit-keyframes faguang {
  50% {
    -webkit-box-shadow: 0 0 8px #e60b10;
  }
}

@keyframes lightLine {
  0% {
    left: -50px;
  }

  100% {
    left: 220px;
  }
}

@-webkit-keyframes lightLine {
  0% {
    left: -50px;
  }

  100% {
    left: 220px;
  }
}

@keyframes mouseScale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes mouseScale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.page-content {
  background: #f5f5f5;
}

.page-content .series-filter {
  position: relative;
  z-index: 100;
  height: 56px;
}

.page-content .series-filter .series-filter-container {
  background: #fff;
  width: 100%;
  height: 56px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}

.page-content .series-filter .series-filter-container .series-filter-inner-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}

.page-content .series-filter .series-filter-container.fixed-bar {
  position: fixed;
}

.page-content .series-cases-list-content {
  padding: 30px 0;
}

.page-content .series-cases-list-content .series-cases-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.page-content .series-cases-list-content .series-cases-list li {
  width: calc(100% / 3);
  padding: 0 15px 15px 0;
}

.page-content .series-cases-list-content .series-cases-list li:nth-child(3n) {
  padding: 0 0 15px 0;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item {
  background: #fff;
  height: 100%;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-image {
  height: calc(9 / 16 * 1300px / 3);
  width: 100%;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-image img {
  min-height: 100%;
  min-width: 100%;
  height: auto;
  -webkit-transition: all 1s 0s;
  transition: all 1s 0s;
  will-change: scale, transform;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info {
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .title {
  font-size: 18px;
  color: #232323;
  line-height: 1.5;
  height: 50px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .series {
  padding-top: 30px;
  font-size: 12px;
  width: 100%;
  color: #a1a1a6;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .case-info-link {
  height: 100%;
}

.page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .case-info-link:hover .cases-item-image img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.page-content .series-cases-list-content .page-container {
  padding: 50px 0 100px;
}

.page-content .series-cases-list-content .empty-ul {
  text-align: center;
  padding: 200px 0;
  color: #565656;
}

@media (max-width: 1440px) and (orientation: landscape), (max-width: 1440px) and (orientation: portrait) {
  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-image {
    height: calc(9 / 16 * (100vw - 180px) / 3);
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info {
    padding: 15px 20px;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .title {
    font-size: 14px;
    height: 42px;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .series {
    padding-top: 20px;
  }
}

@media (max-width: 1024px) and (orientation: landscape), (max-width: 1024px) and (orientation: portrait) {
  .page-content .series-cases-list-content .series-cases-list li {
    width: calc(50%);
  }

  .page-content .series-cases-list-content .series-cases-list li:nth-child(2n) {
    padding: 0 0 15px 0;
  }

  .page-content .series-cases-list-content .series-cases-list li:nth-child(3n) {
    padding: 0 15px 15px 0;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-image {
    height: calc(9 / 16 * (100vw - 120px) / 2);
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info {
    padding: 20px;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .title {
    font-size: 18px;
    height: 50px;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .series {
    padding-top: 30px;
  }
}

@media (max-width: 720px) {
  .page-content .series-filter .container-wrap {
    padding: 0;
  }

  .page-content .series-cases-list-content {
    padding: 10px 0;
  }

  .page-content .series-cases-list-content .container-wrap {
    padding: 0;
  }

  .page-content .series-cases-list-content .series-cases-list li {
    width: 100%;
    padding: 0 0 15px 0;
  }

  .page-content .series-cases-list-content .series-cases-list li:nth-child(2n) {
    padding: 0 0 15px 0;
  }

  .page-content .series-cases-list-content .series-cases-list li:nth-child(3n) {
    padding: 0 0 15px 0;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-image {
    height: calc(9 / 16 * 100vw);
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info {
    padding: 25px;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .title {
    font-size: 16px;
    height: auto;
  }

  .page-content .series-cases-list-content .series-cases-list li .series-cases-list-item .cases-item-info .series {
    padding-top: 15px;
  }
}

